<!--<h1>Hello World</h1>-->
<!--&lt;!&ndash; selector for hello.component.ts&ndash;&gt;-->
<!--<app-hello></app-hello>-->
<!--&lt;!&ndash;selector from travel.component.ts &ndash;&gt;-->
<!--<app-travel></app-travel>-->
<!--<app-math></app-math>-->
<app-vip></app-vip>

<!--<h3>Name {{user.firstName }} {{user.lastName}}</h3>-->
<!--<h3> Age: {{ user.age }}</h3>-->

<!--this.user = {-->
<!--firstName: 'Jane',-->
<!--lastName: 'Doe',-->
<!--age: 30,-->
<!--address: {-->
<!--street: '1500 Alamo Plaza',-->
<!--city: 'San Antonio',-->
<!--state: 'TX',-->


<!--<form #corona="ngForm" (ngSubmit)="onClickSubmit(corona.value)">-->
<!--  <input type="text" name="patient_name" placeholder="name" ngModel>-->
<!--  <br/>-->
<!--  <input type="text" name="patient_age" placeholder="age" ngModel>-->
<!--  <br/>-->
<!--  <input type="submit" value="submit">-->

<!--</form>-->

<!--import {Component} from '@angular/core';-->
<!--@Component({-->
<!--selector: 'app-root',-->
<!--template: './app.component.html',-->
<!--style: ['./app.component.css']-->
<!--})-->
<!--export class AppComponent {-->
<!--onclickSubmit(formData){-->
<!--console.log('Corona infected patient is:' + formData.patient_name);-->
<!--console.log('Corona infected patient age is:' + formData.patient_age);-->
<!--}-->
<!--  }-->



<!--&lt;!&ndash;&#45;&#45;&#45;&#45;REACTIVE FORM EX&#45;&#45;&#45;&#45;&ndash;&gt;-->

<!--<form [formGroup]="form" (ngSubmit)="onClickSubmit(form.value)" >-->
<!--  <input type = "text"-->
<!--         name = "patient_age"-->
<!--         placeholder = "age"-->
<!--         formControlName = "patient_age">-->
<!--  <br/>-->
<!--  <input type = "text"-->
<!--         name = "patient_age"-->
<!--         placeholder= "age"-->
<!--         formControlName= "patient_age">-->
<!--  <br/>-->
<!--  <input type = "submit" value = "submit">-->
<!--</form>-->
